@charset "utf-8";


@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, p, blockquote, th, td {
	margin: 0;
	padding: 0;
	box-sizing:border-box;
}
h1, h2, h3, h4, h5, p, ul, ol, li, dl, dt, dd, form {
	font-weight: 300;
}
html {
	width: 100%;
	height: 100%;
	overflow-y: scroll;
}
body {
	font-family: "Noto Sans JP","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Helvetica,Osaka,"ＭＳ Ｐゴシック","MS PGothic",serif;
	font-weight:300;
	font-size: 14px;
	line-height: 1.7;
	background:#f1f0e7;
	color: #222222;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
th {
	text-align: left;
	font-weight: normal;
}
img {
	vertical-align: bottom;
	border: 0;
}
p{ word-break:normal; }

a {
	color: #333;
	text-decoration: none;
	/*transition: all 0.5s ease 0s;*/
	transition: color 0.3s ease 0s, background 0.3s ease 0s, opacity 0.3s ease 0s;
}
a:hover {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}
/*a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.80;
	opacity: 0.80;
}*/



/****************************************************** text*/

.txt-xs{
	font-size:11px;
}
.txt-sm{
	font-size:12px;
}
.txt-lg{
	font-size:16px;
}
.gray{
	color:#666;
}
.blue{
	color:#749aab;
}
.letter-space{
	letter-spacing:.4em;
}


/******************************************************clearfix*/
.clearfix:after, .container-inner:after{
	content: " ";
	font-size: 0.1em;
	line-height: 0;
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix, .container-inner {
	display: inline-block;
}
* html .clearfix, * html .container-inner {
	height: 1%;
}
.clearfix, .container-inner {
	display: block;
}




.tag{
	background:#231815;
	color:#FFF;
	padding:2px 15px;
	margin-right:3px;
	font-size:11px;
	vertical-align:middle;
	margin-left:10px;
}
.label{
	background:#F44336;
	color:#FFF;
	padding:0 10px;
	margin-right:3px;
	font-size:11px;
	vertical-align:middle;
	font-weight:normal;
	display:inline-block;
	margin-left:10px;
	border-radius:3px;
}



/******************************************************button*/
.btn{
 	/*background-color: #222222;*/
	background:rgba(255,255,255,.5);
 	border:1px solid #222222;
    border-radius: 4px;
    color: #222222 !important;
    display: inline-block;
    padding: 3px 20px;
    text-align: center;
    vertical-align: middle;
	/*border-bottom:2px solid rgba(255, 255, 255, 0.2);*/
	transition: color 0.3s ease 0s, background 0.3s ease 0s, opacity 0.3s ease 0s;
	cursor:pointer;
}
.btn:hover {
	background:rgba(0,0,0,.2);
	text-decoration:none;
}
.btn-lg{
	font-size:16px;
	padding:5px 40px;
}
.btn-xlg{
	font-size:20px;
	padding:8px 0;
	width:400px;
	font-weight:500;
}
.btn-sm{
	font-size:0.85em;
	padding:1px 20px;
}


/****************************************************** paging */

#pagination {
    clear: both;
    display: block;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin: 20px 0 30px 0;
    padding-top: 3px;
    text-align: center;
}
#pagination a, #pagination a:link, .pagination a:visited {
    background-color: #C4C4C4;
    color: #FFF;
    font-weight: normal;
    margin-left: 2px;
    padding: 4px 10px;
    text-decoration: none;
	border-bottom:2px solid rgba(0, 0, 0, 0.2);
	border-radius: 2px;
}
#pagination a:hover {
    filter: alpha(opacity=70);
	-moz-opacity: 0.70;
	opacity: 0.70;
}
#pagination .active_link {
    background-color: #7986CB;
    color: #fff;
    cursor: default;
    margin-left: 2px;
    padding: 4px 10px;
    text-decoration: none;
	border-bottom:2px solid rgba(0, 0, 0, 0.2);
	border-radius: 2px;
}
#pagination .disabled_pagination {
    background-color: #EEE;
    color: #999;
    cursor: default;
    margin-left: 2px;
    padding: 4px 10px;
    text-decoration: none;
	border-bottom:2px solid rgba(0, 0, 0, 0.2);
	border-radius: 2px;
}


/******************************************************table*/

.table{
	width:100%;
	border-top:1px solid #CCC;
}

.table th{
	background:#EEEEEE;
	text-align:right;
	font-weight:500;
	border-bottom:1px solid #CCC;
	padding:10px 20px;
	width:300px;
}
.table td{
	background:rgba(255,255,255,.5);
	border-bottom:1px solid #CCC;
	padding:10px 20px;
}
	
	

/****************************************************** form */
input {
    box-sizing: border-box;
	font-family: "Garamond", "Lusitana","Noto Sans JP","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Helvetica,Osaka,"ＭＳ Ｐゴシック","MS PGothic",serif;
}
input[type="text"], input[type="password"], textarea {
    border: 1px solid #CCC;
    margin: 0;
    padding: 6px 5px;
    transition: border 0.3s linear 0s, box-shadow 0.3s linear 0s, background 0.3s linear 0s;
	margin:5px;
	width:80%;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus {
    border-color: #666;
	/*background:#f9f8f4;*/
}
select {
    border: 1px solid #CCC;
    margin: 0;
    padding: 6px 5px;
    transition: border 0.3s linear 0s, box-shadow 0.3s linear 0s, background 0.3s linear 0s;
	margin:5px;
}
input[type="radio"], input[type="checkbox"]{ margin:5px;}



/******************************************************ページトップ*/


#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
}




